---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.0-aarch64-uefi-cloudinit-vm-azure
name: alpine-3.20.0-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:08:47.632832'
uploaded: '2024-05-22T15:06:21.689362'
signed: '2024-05-22T16:54:24.386739'
released: '2024-06-04T15:54:44.064206'
artifacts:
metadata_updated: '2024-06-04T15:54:44.064973'
